<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css"/>
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script> -->




    <!-- Twitter -->
    <meta name="twitter:site" content="@themepixels" />
    <meta name="twitter:creator" content="@themepixels" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="Bracket" />
    <meta
      name="twitter:description"
      content="Premium Quality and Responsive UI for Dashboard."
    />
    <meta
      name="twitter:image"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />

    <!-- Facebook -->
    <meta property="og:url" content="http://themepixels.me/bracket" />
    <meta property="og:title" content="Bracket" />
    <meta
      property="og:description"
      content="Premium Quality and Responsive UI for Dashboard."
    />

    <meta
      property="og:image"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />
    <meta
      property="og:image:secure_url"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="600" />

    <!-- Meta -->
    <meta
      name="description"
      content="Premium Quality and Responsive UI for Dashboard."
    />
    <meta name="author" content="ThemePixels" />

    <title><%=siteTitle%></title>

    <!-- vendor css -->
    <link href="lib/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <link href="lib/Ionicons/css/ionicons.css" rel="stylesheet" />

    <!-- Bracket CSS -->
    <link rel="stylesheet" href="css/bracket.css" />
  </head>

  <body>
    <div
      class="d-flex align-items-center justify-content-center bg-br-primary ht-100v"
    >
      <div
        class="login-wrapper wd-300 wd-xs-350 pd-25 pd-xs-40 bg-white rounded shadow-base"
      >
        <div class="signin-logo tx-center tx-28 tx-bold tx-inverse">
          <span class="tx-normal">[</span> <%=siteTitle%>
          <span class="tx-normal">]</span>
        </div>
        <div class="tx-center mg-b-60">
          Login to Dashboard
        </div>
        <% if (message.length > 0) { %>
          <div class="alert alert-danger col-sm-12"><%= message %></div>
<% } %>

        <form action="/login_check" id="" method="POST">
          <div class="form-group">
            <input type="text"  class="form-control" placeholder="Enter your email" name="email" required/>
          </div>
          <!-- form-group -->
          <div class="form-group">
            <input type="password" class="form-control" placeholder="Enter your password" name="password" required/>
            <!-- <a href="" class="tx-info tx-12 d-block mg-t-10"
              >Forgot password?</a
            > -->
          </div>
          <!-- form-group -->
          <button type="submit" class="btn btn-info btn-block">Sign In</button>
        </form>
        <!-- <div class="mg-t-60 tx-center">
          Not yet a member? <a href="" class="tx-info">Sign Up</a>
        </div> -->
      </div>
      <!-- login-wrapper -->
    </div>
    <!-- d-flex -->

    <script src="lib/jquery/jquery.js"></script>
    <script src="lib/popper.js/popper.js"></script>
    <script src="lib/bootstrap/bootstrap.js"></script>
  </body>
</html>
